Bug 830880 - [abrt] kde-baseapps-4.8.3-1.fc17: g_logv: Process /usr/bin/konqueror was killed by signal 5 (SIGTRAP)
[abrt] kde-baseapps-4.8.3-1.fc17: g_logv: Process /usr/bin/konqueror was kill...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kde-baseapps (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ngo Than
Fedora Extras Quality Assurance
abrt_hash:a660c7dbfbd020196181f79a1fb...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-11 10:57 EDT by Karel Volný
Modified: 2013-08-01 07:49 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 07:49:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (80.46 KB, text/plain)
2012-06-11 10:57 EDT, Karel Volný
no flags Details
File: maps (151.10 KB, text/plain)
2012-06-11 10:57 EDT, Karel Volný
no flags Details
File: dso_list (42.05 KB, text/plain)
2012-06-11 10:58 EDT, Karel Volný
no flags Details
File: build_ids (13.73 KB, text/plain)
2012-06-11 10:58 EDT, Karel Volný
no flags Details

  None (edit)
Description Karel Volný 2012-06-11 10:57:45 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        /usr/bin/konqueror --silent
comment:        I've just tried to switch to WebKit and back to KHTML (via settings - default engine) while viewing www.volksbank.cz and it crashed.
core_backtrace: 
crash_function: g_logv
executable:     /usr/bin/konqueror
kernel:         3.4.0-1.fc17.x86_64
pid:            13894
pwd:            /home/kvolny/Documents
time:           Po 11. červen 2012, 16:13:58 CEST
uid:            500
username:       kvolny

backtrace:      Text file, 82386 bytes
build_ids:      Text file, 14063 bytes
dso_list:       Text file, 43056 bytes
maps:           Text file, 154722 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/kvolny/1

environ:
:XDG_VTNR=1
:SSH_AGENT_PID=1425
:XDG_SESSION_ID=1
:DM_CONTROL=/var/run/xdmctl
:HOSTNAME=kvolny.usersys.redhat.com
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:XDG_MENU_PREFIX=kde4-
:SHELL=/bin/bash
:TERM=dumb
:XDM_MANAGED=method=classic
:HISTSIZE=1000
:GTK2_RC_FILES=/etc/gtk-2.0/gtkrc:/home/kvolny/.gtkrc-2.0:/home/kvolny/.gtkrc-2.0-kde4:/home/kvolny/.kde/share/config/gtkrc-2.0
:GS_LIB=
:GNOME_KEYRING_CONTROL=/home/kvolny/.cache/keyring-ClmPsj
:QTDIR=/usr/lib64/qt-3.3
:QTINC=/usr/lib64/qt-3.3/include
:KDE_FULL_SESSION=true
:IMSETTINGS_MODULE=none
:QT_GRAPHICSSYSTEM_CHECKED=1
:USER=kvolny
:SSH_AUTH_SOCK=/tmp/ssh-dXXGXsuy1287/agent.1287
:DESKTOP_SESSION=kde-plasma
:PATH=/usr/lib64/qt-3.3/bin:/usr/lib64/ccache:/usr/local/bin:/usr/bin:/bin:/usr/games:/usr/local/sbin:/usr/sbin:/home/kvolny/bin
:MAIL=/var/spool/mail/kvolny
:QT_IM_MODULE=xim
:PWD=/home/kvolny
:XMODIFIERS=@im=none
:KDE_SESSION_UID=500
:GNOME_KEYRING_PID=1285
:LANG=cs_CZ.UTF-8
:KDE_IS_PRELINKED=1
:KDEDIRS=/usr
:HISTCONTROL=ignoredups
:SSH_ASKPASS=/usr/bin/ksshaskpass
:SHLVL=2
:XDG_SEAT=seat0
:HOME=/home/kvolny
:KDE_SESSION_VERSION=4
:XCURSOR_THEME=Adwaita
:LOGNAME=kvolny
:CVS_RSH=ssh
:QTLIB=/usr/lib64/qt-3.3/lib
:XDG_DATA_DIRS=/usr/share/kde-settings/kde-profile/default/share:/usr/local/share:/usr/share
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-lcgqv8utpD,guid=77e0fdbb88de79ce9aeab4630000004e
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/kvolny
:DISPLAY=:0
:QT_PLUGIN_PATH=/home/kvolny/.kde/lib64/kde4/plugins/:/usr/lib64/kde4/plugins/:/usr/lib/kde4/plugins
:GTK_IM_MODULE=gtk-im-context-simple
:XAUTHORITY=/tmp/kde-kvolny/xauth-500-_0
:CCACHE_HASHDIR=
:_=/usr/libexec/kde4/start_kdeinit_wrapper
:KDE_MULTIHEAD=false
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1556,unix/unix:/tmp/.ICE-unix/1556
:GTK_RC_FILES=/etc/gtk/gtkrc:/home/kvolny/.gtkrc:/home/kvolny/.kde/share/config/gtkrc
:DESKTOP_STARTUP_ID=kvolny.usersys.redhat.com;1339414173;820770;1636_TIME6423101

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            33554432             unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 29857                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       29857                29857                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:pipe:[21362]
:1:/home/kvolny/.xsession-errors
:2:/home/kvolny/.xsession-errors
:3:anon_inode:[eventfd]
:4:pipe:[95254]
:5:pipe:[95254]
:6:socket:[95255]
:7:socket:[94275]
:8:socket:[94276]

var_log_messages:
:Jun 11 16:13:58 kvolny kernel: [16246.763989] konqueror[13894] trap int3 ip:33bbe4e851 sp:7fffa0e8f4f0 error:0
:Jun 11 16:14:04 kvolny abrt[17549]: Saved core dump of pid 13894 (/usr/bin/konqueror) to /var/spool/abrt/ccpp-2012-06-11-16:13:58-13894 (1398136832 bytes)
Comment 1 Karel Volný 2012-06-11 10:57:55 EDT
Created attachment 590961 [details]
File: backtrace
Comment 2 Karel Volný 2012-06-11 10:57:58 EDT
Created attachment 590962 [details]
File: maps
Comment 3 Karel Volný 2012-06-11 10:58:01 EDT
Created attachment 590963 [details]
File: dso_list
Comment 4 Karel Volný 2012-06-11 10:58:04 EDT
Created attachment 590964 [details]
File: build_ids
Comment 5 Karel Volný 2012-06-22 10:01:14 EDT
it just crashed on refreshing the page ...

I have a suspicion that the precondition was closing a tab which was using the webkit engine


backtrace_rating: 4
Package: kde-baseapps-4.8.4-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 6 Karel Volný 2012-07-16 09:38:58 EDT
It crashed on closing a tab

backtrace_rating: 4
Package: kde-baseapps-4.8.4-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 7 Karel Volný 2012-08-21 06:29:39 EDT
I've tried to open a new Konqueror window by clicking a link in mail, but it has duplicated all the sessions (all the windows with all the tabs that were opened got opened once more). Then it crashed while trying to close the duplicates.

backtrace_rating: 4
Package: kde-baseapps-4.8.5-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 8 Karel Volný 2012-09-05 03:17:33 EDT
I don't remember the exact circumstances of the crash as it is in my abrt queue for a few days, I haven't reported earlier because of abrt bug #835618 - go nag abrt developers ...

backtrace_rating: 4
Package: kde-baseapps-4.8.5-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 9 Karel Volný 2012-10-16 13:33:10 EDT
I was trying to fill in the form at ampermarket.cz

backtrace_rating: 4
Package: kde-baseapps-4.9.2-2.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 10 Fedora End Of Life 2013-07-03 23:46:21 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 11 Fedora End Of Life 2013-08-01 07:49:27 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.